libzypp 17.36.7

Classes | Namespaces
inputstream.h File Reference
`#include <iosfwd>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp-core/Pathname.h>`

Go to the source code of this file.

## Classes
class | zypp::InputStream
| Helper to create and pass std::istream. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.